{% extends 'base.j2.html' %}

{% block content %}

  <center>
    <br>

    <h2>HTTP Audio</h2>
    <audio controls>
      <source src="{{ url_for('static', filename='tdc.mp3') }}" type="audio/mpeg"/>
      If you're reading this, your browser sucks.
    </audio>

    <br>
    <br>
  </center>
{% endblock %}
